<?php 
//supposons que la base de donnée "GestStudentMessengerDataBase" contient une table nommé AdminIdentifiable
// ayant deux colonnes et contenant les identifiants des administrateurs habileté à envoyer des notifications

try
	{
		$bdd=new PDO('mysql:host=localhost;dbname=refodo_uacepac', 'refodo_android', 'android');	
	}
	catch(Exception $e)
	{
		die('Erreur'.$e->getMessage);
	}


$rep=$bdd->query('Select * from adminidentifiable');

$resultat="false";

if(isset ($_POST['pseudo_admin']) and isset ($_POST['pswd_admin']) )
{
	while($ligne=$rep->fetch())
	{
		
		if( $_POST['pseudo_admin']==$ligne['pseudo'] and $_POST['pswd_admin']==$ligne['pswd'])
		{
			$resultat="true";
			break;
		}	
	}
	
	echo $resultat;
}
	

?>
